TIMESTAMP = "20250515-1800"
BUILD_PRETTY_DATE = "Thu May 15 06:00:00 PM EDT 2025"
BRANCH = "master"
RELEASE_VER = "4.36"
STREAM = "4.36.0"
STREAMMajor = "4"
STREAMMinor = "36"
STREAMService = "0"
GIT_ROOT = "git@github.com:"
AGG_REPO = "eclipse-platform/eclipse.platform.releng.aggregator.git"
AGG_DIR = "gitCache/eclipse.platform.releng.aggregator"
DROP_DIR = "siteDir/eclipse/downloads/drops4"
UPDATES_DIR = "siteDir/eclipse/updates"
EQUINOX_DROP_DIR = "siteDir/equinox/drops"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
BASEBUILDER_TAG = "4.35"
API_PREV_REF_LABEL = "4.35"
PREVIOUS_RELEASE_VER = "4.35"
PREVIOUS_RELEASE_REPO_ID = "4.35"
BASEBUILD_ID = "R-4.35-202502280140"
PREVIOUS_RELEASE_ID = "R-4.35-202502280140"
BUILDTOOLS_REPO = "https://download.eclipse.org/eclipse/updates/buildtools/snapshots"
WEBTOOLS_REPO = "https://download.eclipse.org/webtools/downloads/drops/R3.37.0/R-3.37.0-20250303081219/repositoryunittests/"
BASEBUILDER_DIR = "tmp/org.eclipse.releng.basebuilder"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.36-I-builds/"
JAVA_DOC_TOOL = "-Declipse.javadoc=/opt/tools/java/openjdk/jdk-17/latest/bin/javadoc"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/buildproperties.properties"
BUILD_TYPE = "I"
BUILD_TYPE_NAME = "Integration"
PATCH_OR_BRANCH_LABEL = "master"
BUILD_ID = "I20250515-1800"
BUILD_DIR_SEG = "I20250515-1800"
EQ_BUILD_DIR_SEG = "I20250515-1800"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
PLATFORM_PRODUCTS_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/products"
PLATFORM_REPO_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/repository"
PLATFORM_TARGET_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target"
TEST_CONFIGURATIONS_EXPECTED = "ep436I-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep436I-unit-linux-x86_64-java24_linux.gtk.x86_64_24,ep436I-unit-macosx-aarch64-java21_macosx.cocoa.aarch64_21,ep436I-unit-macosx-x86_64-java21_macosx.cocoa.x86_64_21,ep436I-unit-win32-x86_64-java21_win32.win32.x86_64_21"
LAUNCHER_JAR = "/home/jenkins/agent/workspace/Builds/I-build-4.36/cje-production/tmp/org.eclipse.releng.basebuilder/plugins/org.eclipse.equinox.launcher_1.7.0.v20250424-1814.jar"
COMPARATOR_ERRORS_SUBJECT = ""
